Subject: [AVTCORE] AD Evaluation of draft-ietf-avtext-framemarking

From: "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 25 Mar 2022 04:31:48 -0700

AD comments for my first review of this draft.  Just a couple of quick
things to raise that are quite minor, so you can take them as Last Call
comments (which I'll start shortly) and deal with them before IESG
Evaluation begins.

(1) Please update Section 2 to include the current BCP 14 text.

(2) The IANA Considerations section appears to have its fields mashed
together.  Please separate them out.

(3) Since this is Experimental, I suggest adding a brief section describing
the experiment, or at least where feedback about anyone trying this might
go (e.g., the working group, or some other person or entity that might want
to coordinate such things).  I don't think this is strictly mandatory, but
IESGs in the past have insisted on such provisions when seeking this status.

-MSK